Affected packages

Packages affected by hdf5 upgrade from 1.10.7-1.fc35 to 1.10.7-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
openms build 2 2 months ago
python-pymatreader build 2 2 months ago
votca-xtp build 2 2 months ago
votca-csg build 2 2 months ago
python-tables build 2 2 months ago
python-octave-kernel build 2 2 months ago
python-libNeuroML build 2 2 months ago
gmsh build 2 2 months ago
gdl build 2 2 months ago
python-dask build 2 2 months ago
python-emcee build 2 2 months ago
simarrange build 3 2 months ago
player build 3 2 months ago
rubygem-activestorage build 4 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by hdf5 upgrade from 1.10.7-1.fc35 to 1.10.7-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.